function  TNBAQ643_OnGetRec()
{
  if(RNO % TBL_FormatIdMax != 0){RSZ = 0; OBF=""; return} 
  OBF = MakeTextA(16800, 0x20)
  RSZ = 16800
  CopyStrA(OBF,801,3,"643")
  CopyStrA(OBF,804,4,"0000")
  CopyStrA(OBF,831,7,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"怽KEY8"))GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"怽KEY俉")))
  CopyStrA(OBF,838,5,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"怽KEY9")))
  CopyStrA(OBF,872,11,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"怽KEY15")))
  CopyStrA(OBF,883,4,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"怽KEY16")))
  CopyStrA(OBF,936,11,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"怽KEY27")))
  CopyStrA(OBF,1001,30,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊1")))
  CopyStrA(OBF,1031,60,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊2")))
  CopyStrA(OBF,1091,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊3")))
  CopyStrA(OBF,1092,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊4")))
  CopyStrA(OBF,1093,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊5")))
  CopyStrA(OBF,1094,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊6")))
  CopyStrA(OBF,1096,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊7")))
  CopyStrA(OBF,1098,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊8")))
  CopyStrA(OBF,1100,3,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊9")))
  CopyStrA(OBF,1103,7,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊10")))
  CopyStrA(OBF,1110,60,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊11")))
  CopyStrA(OBF,1170,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊12")))
  CopyStrA(OBF,1292,15,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊15")))
  CopyStrA(OBF,1307,15,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宊16")))
  CopyStrA(OBF,1601,20,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐1")))
  CopyStrA(OBF,1621,40,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐2")))
  CopyStrA(OBF,1661,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐3")))
  CopyStrA(OBF,1662,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐4")))
  CopyStrA(OBF,1663,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐5")))
  CopyStrA(OBF,1664,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐6")))
  CopyStrA(OBF,1666,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐7")))
  CopyStrA(OBF,1668,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐8")))
  CopyStrA(OBF,1670,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐9")))
  CopyStrA(OBF,1672,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐10")))
  CopyStrA(OBF,1673,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐11")))
  CopyStrA(OBF,1674,7,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐12")))
  CopyStrA(OBF,1681,60,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐13")))
  CopyStrA(OBF,1741,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐14")))
  CopyStrA(OBF,1863,15,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐17")))
  CopyStrA(OBF,1879,60,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"旐曐19")))
  CopyStrA(OBF,2711,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈1")))
  CopyStrA(OBF,2713,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈2")))
  CopyStrA(OBF,2715,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈3")))
  CopyStrA(OBF,2717,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈4")))
  CopyStrA(OBF,2727,5,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈9")))
  CopyStrA(OBF,2737,5,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈11")))
  CopyStrA(OBF,2775,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈25")))
  CopyStrA(OBF,2777,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈27")))
  CopyStrA(OBF,2791,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈41")))
  CopyStrA(OBF,2793,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈43")))
  CopyStrA(OBF,2804,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈50")))
  CopyStrA(OBF,2805,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈51")))
  CopyStrA(OBF,2806,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈52")))
  CopyStrA(OBF,2810,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈56")))
  CopyStrA(OBF,2812,3,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈57")))
  CopyStrA(OBF,2815,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐忈58")))
  CopyStrA(OBF,4103,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"庴3")))
  CopyStrA(OBF,4110,30,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"庴10")))
  CopyStrA(OBF,4140,60,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"庴11")))
  CopyStrA(OBF,4200,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"庴12")))
  CopyStrA(OBF,6501,8,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐椏1")))
  CopyStrA(OBF,6509,8,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐椏2")))
  CopyStrA(OBF,6517,8,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"曐椏3")))
  CopyStrA(OBF,6701,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮1")))
  CopyStrA(OBF,6703,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮2")))
  CopyStrA(OBF,6705,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮3")))
  CopyStrA(OBF,6711,7,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮6")))
  CopyStrA(OBF,6718,3,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮7")))
  CopyStrA(OBF,6722,7,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮9"))GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮9-仮")))
  CopyStrA(OBF,6729,10,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮10")))
  CopyStrA(OBF,6739,20,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮11")))
  CopyStrA(OBF,6765,6,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮14")))
  CopyStrA(OBF,6771,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮15")))
  CopyStrA(OBF,6772,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮16")))
  CopyStrA(OBF,6773,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮17")))
  CopyStrA(OBF,6774,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮18")))
  CopyStrA(OBF,6776,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮20")))
  CopyStrA(OBF,6777,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮21")))
  CopyStrA(OBF,6778,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮22")))
  CopyStrA(OBF,6790,20,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮24")))
  CopyStrA(OBF,6810,40,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮25")))
  CopyStrA(OBF,6850,6,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮26")))
  CopyStrA(OBF,6862,14,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮28-1"))GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮28-2"))GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮28-3")))
  CopyStrA(OBF,7167,11,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮138")))
  CopyStrA(OBF,7178,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"夛幮139")))
  CopyStrA(OBF,8401,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"崘抦1")))
  CopyStrA(OBF,8403,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"崘抦2")))
  CopyStrA(OBF,8405,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"崘抦3")))
  CopyStrA(OBF,8533,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"僐僋僠2")))
  CopyStrA(OBF,8534,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"僐僋僠3")))
  CopyStrA(OBF,8535,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"僐僋僠4")))
  CopyStrA(OBF,8536,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"僐僋僠5")))
  CopyStrA(OBF,8537,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"僐僋僠6")))
  CopyStrA(OBF,8996,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"崘抦77")))
  CopyStrA(OBF,8997,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"崘抦78")))
  CopyStrA(OBF,11801,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宱楬1")))
  CopyStrA(OBF,11802,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"宱楬2")))
  CopyStrA(OBF,11883,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦5")))
  CopyStrA(OBF,11885,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦6")))
  CopyStrA(OBF,11887,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦7")))
  CopyStrA(OBF,11889,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦8")))
  CopyStrA(OBF,11891,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦9")))
  CopyStrA(OBF,11893,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦10")))
  CopyStrA(OBF,11895,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦11")))
  CopyStrA(OBF,11897,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦12")))
  CopyStrA(OBF,11899,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦14")))
  CopyStrA(OBF,11901,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦15")))
  CopyStrA(OBF,11903,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦17")))
  CopyStrA(OBF,11905,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦19")))
  CopyStrA(OBF,11907,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦21")))
  CopyStrA(OBF,11909,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦23")))
  CopyStrA(OBF,11911,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦24")))
  CopyStrA(OBF,11913,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦20")))
  CopyStrA(OBF,11915,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦21")))
  CopyStrA(OBF,11917,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦22")))
  CopyStrA(OBF,11919,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦23")))
  CopyStrA(OBF,11921,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦24")))
  CopyStrA(OBF,11963,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦45")))
  CopyStrA(OBF,11964,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦46")))
  CopyStrA(OBF,11965,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦47")))
  CopyStrA(OBF,11966,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦48")))
  CopyStrA(OBF,11967,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦49")))
  CopyStrA(OBF,11968,15,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦5064")))
  CopyStrA(OBF,11984,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦66")))
  CopyStrA(OBF,11985,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦67")))
  CopyStrA(OBF,11986,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦68")))
  CopyStrA(OBF,11987,1,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦69")))
  CopyStrA(OBF,11988,40,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"堄岦70")))
  CopyStrA(OBF,13751,7,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"椞1-1"))GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"椞1-2")))
  CopyStrA(OBF,13947,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"椞7")))
  CopyStrA(OBF,13949,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"椞8")))
  CopyStrA(OBF,13951,2,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"椞9")))
  CopyStrA(OBF,13953,9,GetTextF(RNO-TBL_FormatIdMax+1, GetFNO(1,"椞10")))

  if(OBF_GetTextF("TEST_1")=="111111        " &&
    OBF_GetTextF("TEST_2")=="222222        "){MsgBox("儊僢僙乕僕僥僗僩 " OBF_GetTextF("TEST_1") " " OBF_GetTextF("TEST_2"),"弌椡嵟廔僠僃僢僋")}
  if(OBF_GetTextF("TEST_3")=="333333        "){OBF_SetField("TEST_3","1234567890")
    MsgBox("屌掕抣[1234567890]傪僙僢僩偟傑偟偨丅","弌椡嵟廔僠僃僢僋")}

  OBF_SetFieldOBF()

}
function TBL_Set()
{
  TBL_RecodeLength = 16800

  TBL_Add(1,"-","怽KEY-1",3,801)
  TBL_Add(1,"-","怽KEY-2",4,804)
  TBL_Add(1,"怽KEY8,怽KEY俉","怽KEY-8",7,831)
  TBL_Add(1,"怽KEY9","怽KEY-9",5,838)
  TBL_Add(1,"怽KEY15","怽KEY-15",11,872)
  TBL_Add(1,"怽KEY16","怽KEY-16",4,883)
  TBL_Add(1,"怽KEY27","怽KEY-27",11,936)
  TBL_Add(1,"宊1","宊-1",30,1001)
  TBL_Add(1,"宊2","宊-2",60,1031)
  TBL_Add(1,"宊3","宊-3",1,1091)
  TBL_Add(1,"宊4","宊-4",1,1092)
  TBL_Add(1,"宊5","宊-5",1,1093)
  TBL_Add(1,"宊6","宊-6",2,1094)
  TBL_Add(1,"宊7","宊-7",2,1096)
  TBL_Add(1,"宊8","宊-8",2,1098)
  TBL_Add(1,"宊9","宊-9",3,1100)
  TBL_Add(1,"宊10","宊-10",7,1103)
  TBL_Add(1,"宊11","宊-11",60,1110)
  TBL_Add(1,"宊12","宊-12",1,1170)
  TBL_Add(1,"宊15","宊-15",15,1292)
  TBL_Add(1,"宊16","宊-16",15,1307)
  TBL_Add(1,"旐曐1","旐曐-1",20,1601)
  TBL_Add(1,"旐曐2","旐曐-2",40,1621)
  TBL_Add(1,"旐曐3","旐曐-3",1,1661)
  TBL_Add(1,"旐曐4","旐曐-4",1,1662)
  TBL_Add(1,"旐曐5","旐曐-5",1,1663)
  TBL_Add(1,"旐曐6","旐曐-6",2,1664)
  TBL_Add(1,"旐曐7","旐曐-7",2,1666)
  TBL_Add(1,"旐曐8","旐曐-8",2,1668)
  TBL_Add(1,"旐曐9","旐曐-9",2,1670)
  TBL_Add(1,"旐曐10","旐曐-10",1,1672)
  TBL_Add(1,"旐曐11","旐曐-11",1,1673)
  TBL_Add(1,"旐曐12","旐曐-12",7,1674)
  TBL_Add(1,"旐曐13","旐曐-13",60,1681)
  TBL_Add(1,"旐曐14","旐曐-14",1,1741)
  TBL_Add(1,"旐曐17","旐曐-17",15,1863)
  TBL_Add(1,"旐曐19","旐曐-19",60,1879)
  TBL_Add(1,"曐忈1","曐忈-1",2,2711)
  TBL_Add(1,"曐忈2","曐忈-2",2,2713)
  TBL_Add(1,"曐忈3","曐忈-3",2,2715)
  TBL_Add(1,"曐忈4","曐忈-4",2,2717)
  TBL_Add(1,"曐忈9","曐忈-9",5,2727)
  TBL_Add(1,"曐忈11","曐忈-11",5,2737)
  TBL_Add(1,"曐忈25","曐忈-25",1,2775)
  TBL_Add(1,"曐忈27","曐忈-27",1,2777)
  TBL_Add(1,"曐忈41","曐忈-41",1,2791)
  TBL_Add(1,"曐忈43","曐忈-43",1,2793)
  TBL_Add(1,"曐忈50","曐忈-50",1,2804)
  TBL_Add(1,"曐忈51","曐忈-51",1,2805)
  TBL_Add(1,"曐忈52","曐忈-52",1,2806)
  TBL_Add(1,"曐忈56","曐忈-56",2,2810)
  TBL_Add(1,"曐忈57","曐忈-57",3,2812)
  TBL_Add(1,"曐忈58","曐忈-58",2,2815)
  TBL_Add(1,"庴3","庴-3",1,4103)
  TBL_Add(1,"庴10","庴-10",30,4110)
  TBL_Add(1,"庴11","庴-11",60,4140)
  TBL_Add(1,"庴12","庴-12",1,4200)
  TBL_Add(1,"曐椏1","曐椏-1",8,6501)
  TBL_Add(1,"曐椏2","曐椏-2",8,6509)
  TBL_Add(1,"曐椏3","曐椏-3",8,6517)
  TBL_Add(1,"夛幮1","夛幮-1",2,6701)
  TBL_Add(1,"夛幮2","夛幮-2",2,6703)
  TBL_Add(1,"夛幮3","夛幮-3",2,6705)
  TBL_Add(1,"夛幮6","夛幮-6",7,6711)
  TBL_Add(1,"夛幮7","夛幮-7",3,6718)
  TBL_Add(1,"夛幮9,夛幮9-仮","夛幮-9",7,6722)
  TBL_Add(1,"夛幮10","夛幮-10",10,6729)
  TBL_Add(1,"夛幮11","夛幮-11",20,6739)
  TBL_Add(1,"夛幮14","夛幮-14",6,6765)
  TBL_Add(1,"夛幮15","夛幮-15",1,6771)
  TBL_Add(1,"夛幮16","夛幮-16",1,6772)
  TBL_Add(1,"夛幮17","夛幮-17",1,6773)
  TBL_Add(1,"夛幮18","夛幮-18",1,6774)
  TBL_Add(1,"夛幮20","夛幮-20",1,6776)
  TBL_Add(1,"夛幮21","夛幮-21",1,6777)
  TBL_Add(1,"夛幮22","夛幮-22",1,6778)
  TBL_Add(1,"夛幮24","夛幮-24",20,6790)
  TBL_Add(1,"夛幮25","夛幮-25",40,6810)
  TBL_Add(1,"夛幮26","夛幮-26",6,6850)
  TBL_Add(1,"夛幮28-1,夛幮28-2,夛幮28-3","夛幮-28",14,6862)
  TBL_Add(1,"夛幮138","夛幮-138",11,7167)
  TBL_Add(1,"夛幮139","夛幮-139",1,7178)
  TBL_Add(1,"崘抦1","崘抦-1",2,8401)
  TBL_Add(1,"崘抦2","崘抦-2",2,8403)
  TBL_Add(1,"崘抦3","崘抦-3",2,8405)
  TBL_Add(1,"僐僋僠2","崘抦-13",1,8533)
  TBL_Add(1,"僐僋僠3","崘抦-14",1,8534)
  TBL_Add(1,"僐僋僠4","崘抦-15",1,8535)
  TBL_Add(1,"僐僋僠5","崘抦-16",1,8536)
  TBL_Add(1,"僐僋僠6","崘抦-17",1,8537)
  TBL_Add(1,"崘抦77","崘抦-77",1,8996)
  TBL_Add(1,"崘抦78","崘抦-78",2,8997)
  TBL_Add(1,"宱楬1","宱楬-1",1,11801)
  TBL_Add(1,"宱楬2","宱楬-2",2,11802)
  TBL_Add(1,"堄岦5","堄岦-5",2,11883)
  TBL_Add(1,"堄岦6","堄岦-6",2,11885)
  TBL_Add(1,"堄岦7","堄岦-7",2,11887)
  TBL_Add(1,"堄岦8","堄岦-8",2,11889)
  TBL_Add(1,"堄岦9","堄岦-9",2,11891)
  TBL_Add(1,"堄岦10","堄岦-10",2,11893)
  TBL_Add(1,"堄岦11","堄岦-11",2,11895)
  TBL_Add(1,"堄岦12","堄岦-12",2,11897)
  TBL_Add(1,"堄岦14","堄岦-13",2,11899)
  TBL_Add(1,"堄岦15","堄岦-14",2,11901)
  TBL_Add(1,"堄岦17","堄岦-15",2,11903)
  TBL_Add(1,"堄岦19","堄岦-16",2,11905)
  TBL_Add(1,"堄岦21","堄岦-17",2,11907)
  TBL_Add(1,"堄岦23","堄岦-18",2,11909)
  TBL_Add(1,"堄岦24","堄岦-19",2,11911)
  TBL_Add(1,"堄岦20","堄岦-20",2,11913)
  TBL_Add(1,"堄岦21","堄岦-21",2,11915)
  TBL_Add(1,"堄岦22","堄岦-22",2,11917)
  TBL_Add(1,"堄岦23","堄岦-23",2,11919)
  TBL_Add(1,"堄岦24","堄岦-24",2,11921)
  TBL_Add(1,"堄岦45","堄岦-45",1,11963)
  TBL_Add(1,"堄岦46","堄岦-46",1,11964)
  TBL_Add(1,"堄岦47","堄岦-47",1,11965)
  TBL_Add(1,"堄岦48","堄岦-48",1,11966)
  TBL_Add(1,"堄岦49","堄岦-49",1,11967)
  TBL_Add(1,"堄岦5064","堄岦-50",15,11968)
  TBL_Add(1,"堄岦66","堄岦-66",1,11984)
  TBL_Add(1,"堄岦67","堄岦-67",1,11985)
  TBL_Add(1,"堄岦68","堄岦-68",1,11986)
  TBL_Add(1,"堄岦69","堄岦-69",1,11987)
  TBL_Add(1,"堄岦70","堄岦-70",40,11988)
  TBL_Add(1,"椞1-1,椞1-2","椞-1",7,13751)
  TBL_Add(1,"椞7","椞-7",2,13947)
  TBL_Add(1,"椞8","椞-8",2,13949)
  TBL_Add(1,"椞9","椞-9",2,13951)
  TBL_Add(1,"椞10","椞-10",9,13953)
}


